body {
	font-family: 'Nunito Sans', sans-serif;
	background-color: #000000;
	color: #ffffff;
}

/* GENERALES
================ */
a:hover,
a:focus {
	text-decoration: none;
}

.plot {
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #000;
	transition: all 1s linear;
	opacity: 0;
	pointer-events: none;
	z-index: 999;
}

.hidding {
	opacity: 1;
	pointer-events: all;
}

/* TEMPORTALES
======================== */
.text-bebidas {
	margin-top: 30px;
}

.new {
    height: 100vh;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.new p:first-of-type {
	font-size: 32px;
	color: #C01717;
    font-weight: bold;
	letter-spacing: 1px;
}

.carousel-caption {
    position: relative;
    right: 0;
    left: 0;
    min-height: 360px;
}

.carousel-caption .description {
    margin-bottom: 30px; 
    padding: 0 15px;
}

.carousel.temporal img {
    margin: 0 auto;
}

.carousel-control.right,
.carousel-control.left {
    background-image: none;
    top: -30%;
}

/* CLASES ESPECIALES
=====================*/
.dots {
	text-align: center;
	margin-bottom: 30px;
	padding: 0;
}

.dots li {
	font-size: 10px;
	list-style: none;
	display: inline-block;
	color: #C01717;
	padding: 0 5px;
}

.btn-primary {
	background-color: #C01717;
	border: none;
	outline: none;
	border-radius: 0;
	transition: all 0.1s ease-in-out;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active:hover {
	background-color: #860505;
}

.no-padding {
	padding: 0;
}

.pieces-price {
	font-size: 18px;
	padding-bottom: 10px;
	border-bottom: 2px solid #C01717;
}

.small {
	font-size: 12px;
	font-weight: 200;
}

/* NAVBAR
=========== */
.navbar-default {
	background-color: #000000;
	border: none;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
	letter-spacing: 1px;
	text-align: center;
}

.navbar.navbar-default {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.navbar.navbar-default .navbar-collapse {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.navbar h2,
header.header_mobile h2 {
		font-size: 18px;
		font-weight: 300;
		text-align: center;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #C01717;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active {
	color: #C01717;
}

.navbar-default .navbar-toggle {
	border-color: transparent;
}

.navbar.inside {
	position: relative;
	left: auto;
	right: auto;
}

/* MEDIA SOCIAL
================ */
.media-social {
	position: absolute;
	top: 0;
	right: 20px;
	z-index: 1;
}

.media-social-mobile {
	position: absolute;
	top: 0;
	left: 20px;
	z-index: 1;
}

.media-social .item-social,
.media-social-mobile .item-social {
	display: inline-block;
	margin: 0 10px;
}

.media-social .item-social a {
	width: 45px;
	height: 75px;
	display: block;
	background-color: #C01717;
	color: #ffffff;
	padding-top: 40px;
	text-align: center;
}

.media-social-mobile .item-social a {
	width: 30px;
	height: 48px;
	display: block;
	background-color: #C01717;
	color: #ffffff;
	padding-top: 20px;
	text-align: center;
}

.media-social .item-social i {
	color: #ffffff;
	font-size: 24px;
}

.media-social-mobile .item-social i {
	color: #ffffff;
	font-size: 18px;
}

.item-social:hover i {
	cursor: pointer;
	color: #ffffff;
}

/* SECTION GENERALES
===================== */
section {
  	margin-top: 30px;
	margin-bottom: 30px;
}

section.eventos-section .contenedor-eventos-section > div:first-of-type h3,
section.contacto-section .contenedor-contacto-section h3,
section.delivery-section .contenedor-delivery-section h3 {
	display: inline-block;
	padding-bottom: 5px;
	margin-top: 0;
	border-bottom: 2px solid #C01717;
}

/* MENU SECTION HOME
===================== */
.banner img {
	pointer-events: none;
}

.menu {
	margin-bottom: 30px;
}

.menu-section.home h3.title-menu,
.eventos-section h3.title-menu {
	font-weight: 700;
	color: #ffffff;
	background-color: rgba(193, 23, 23, 0.5);
	padding: 10px 0;
	text-align: center;
	position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
	margin: 0 auto;
	z-index: 1;
	transition: all 0.5s ease-in-out;
	pointer-events: none;
}

.menu-item-home {
	overflow: hidden;
}

.menu-item-home a img,
.eventos-section a img {
	filter: gray;
	-webkit-filter: grayscale(1);
	-webkit-transition: all 0.5s ease-in-out;
	pointer-events: none;
}

.menu-item-home a:hover img,
.eventos-section a:hover img {
	-webkit-filter: grayscale(0);
	-webkit-transform: scale(1.1);
}

.menu-item-home a:hover h3,
.eventos-section a:hover h3 {
	opacity: 0;
}

/* DELIVERY SECTION
===================== */
section.delivery-section .contenedor-delivery-section h4 {
	color: #C01717;
	margin-top: 0;
	letter-spacing: 1px;
	font-weight: 600;
}

section.delivery-section .contenedor-delivery-section a {
	font-size: 18px;
	display: inline-block;
	margin: 10px 0px 25px 0px;
}

section.delivery-section .contenedor-delivery-section p:first-of-type {
	margin-top: 10px;
}

section.delivery-section .contenedor-delivery-section a:first-of-type {
	margin: 10px 10px 25px 0px;
}

.delivery-mobile-img {
	margin-bottom: 15px;
}

section.delivery-section h3:last-of-type {
	margin-top: 30px;
}

/* EVENTOS SECTION
==================== */

section.eventos-section .contenedor-eventos-section a {
	margin: 15px 0 30px 0;
}

section.eventos-section .contenedor-eventos-section h4 {
	line-height: 25px;
}

section.eventos-section .contenedor-eventos-section h4:last-of-type {
	color: #C01717;;
	letter-spacing: 1px;
	line-height: 1.1;
	font-weight: 600;
}

/* CONTACTO SECTION
===================== */

section.contacto-section .contenedor-contacto-section > div h3 {
	margin-top: 30px;
}

section.contacto-section .contenedor-contacto-section > div h3:first-of-type {
	margin-top: 0;
}

section.contacto-section .contenedor-contacto-section a {
	color: #C01717;
	margin: 0 5px;
}

/* MAPA
======== */
.text-marker {
  text-align: center;
  font-size: 14px;
}

.contenedor-mapa {
 max-width: 100%;
 margin-bottom: 50px;
}

/* FORMULARIO
============== */

.formulario {
	margin-top: 30px;
}

.form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}

.form-control {
	color: #ffffff;
	background-color: transparent;
	border: none;
	border-bottom: 2px solid #C01717;
	border-radius: 0;
	outline: none;
}

.form-control:focus {
	border: none;
	border-bottom: 2px solid #C01717;
	outline: none;
	box-shadow: none;
}

.control-label {
	font-weight: 400;
	padding-left: 15px;
}

.form-group input::placeholder {
	color: #ffffff;
	opacity: 1;
}

.form-group input:focus::placeholder {
	color: #555555;
	opacity: 0.5;
}

.form-control.textarea {
	color: #555555;
	border-bottom: none;
	background-color: #ffffff;
}

.error {
	margin-top: 10px;
	margin-bottom: 0;
	display: none;
}

.subjet.error:after,
.name.error:after,
.email1.error:after,
.email2.error:after,
.phone.error:after,
.address.error:after
 {
	color: #C01717;
	content: '\f00d';
	font-family: FontAwesome;
	margin-left: 15px;
}

/* MENU SECTION NO-HOME
======================== */
.contenedor-menu-item {
	margin-bottom: 30px;
}

.contenedor-menu-item .menu-item {
	margin-bottom: 30px;
}

section.menu-section h2,
section.menu-section h3,
section.menu-section p {
	text-align: center;
}

section.menu-section small {
	display: block;
	text-align: center;
	margin-top: -8px;
}

.title-menu {
	margin-bottom: 30px;
}

.title-menu p {
	font-style: italic;
}

section.menu-section h3 {
	color: #C01717;
}

.tiraditos .menu-item p,
.entradas .menu-item p {
	font-size: 18px;
}

.makis img,
.nikkei img,
.clasicos img {
	margin-bottom: 10px;
}

.feel-good-roll h3 {
	margin-bottom: -20px;
}

.mex-roll h3 {
	margin-bottom: -10px;
}

.fan-salmon .menu-item p:nth-of-type(2) {
    margin-bottom: 30px;
}

.text-combinados {
	margin-bottom: 30px;
}

/* BEBIDAS SECTION
======================= */

.contenedor-menu-item.bebidas table {
	width: 100%;
	background-color: transparent;
	margin: 15px 0 30px 0;
}

.contenedor-menu-item.bebidas table tbody tr {
	text-align: center;
}

.contenedor-menu-item.bebidas table thead {
	padding: 10px 0;
}

.contenedor-menu-item.bebidas table tbody tr:nth-child(odd) {
	background-color: rgba(193, 23, 23,0.4);
}

.contenedor-menu-item.bebidas table tbody tr td {
	width: 50%;
	padding: 10px 0;
}

.contenedor-menu-item.bebidas table tbody tr td p {
	width: auto;
	margin: 0;
}

/* MEDIA QUERIES
=================*/
@media (min-width: 0px) {
	/* NAVBAR
	==========*/
	.navbar-collapse {
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar-nav li {
		padding: 0 15px;
	}
}

@media (min-width: 321px) {
	/* MODAL
	========= */
	.modal-body p {
		font-size: 18px;
	}
}

@media (min-width: 768px) {
	/* TEMPORALES
	==================*/
	.carousel.temporal {
		margin-top: 50px;
    }
    
    .carousel-caption {
        width: 50%;
        right: 0;
        left: 0;
        margin: 0 auto;
    }

    .carousel-caption .description {
        margin-bottom: 50px;
        padding: 0 30px;
    }

    .carousel-indicators {
        bottom: 40px;
    }

	.new {
		right: auto;
		bottom: 200px;
		left: 150px;
	}

	.carousel-control .glyphicon-chevron-left {
		margin-left: 40px;
	}

	.carousel-control .glyphicon-chevron-right {
		margin-right: 40px;
	}

	/* CLASES TEMPORALES
	======================== */
	section.eventos-section {
		margin-top: 0;
	}

	/* SPECIAL CLASSES
	=================== */
	.col-centered {
		float: none;
		margin: 0 auto;
	}

	/* DELIVERY SECTION
	==================== */
	section.delivery-section .contenedor-delivery-section {
		text-align: center;
	}

	.delivery-mobile-img {
		margin-top: 30px;
		margin-bottom: 0;
	}

	/* NAVBAR
	===========*/
	.navbar {
		width: 310px;
		display: block;
		margin: 0 auto;
		border-radius: 0;
		position: absolute;
		z-index: 1;
		left: 0;
		right: 0
	}

	.navbar img {
		transform: translateX(-10px);
	}

	.navbar-nav {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}

	.navbar-nav li {
		float: none;
		display: inline-block;
		padding: 0 15px;
	}

	.navbar-default .navbar-nav > li > a {
		color: #ffffff;
		letter-spacing: 1px;
		padding: 30px 0 0 0;
		border-bottom: 2px transparent solid;
	}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:active,
	.navbar-default .navbar-nav > li > a:focus {
		color: #ffffff;
		border-bottom: 2px #C01717 solid;
	}

	.navbar img {
		width: 150px;
	}

	.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
	}

	.navbar-nav li {
		padding: 0 10px;
	}

	/* MENU HOME
	================ */
	.menu:nth-of-type(3),
	.menu:nth-of-type(4) {
		margin-bottom: 0;
	}

	/* EVENTOS SECTION
	=================== */
	section.eventos-section .contenedor-eventos-section {
		text-align: center;
	}

	/* FORMULARIO
	============== */
	.formulario {
		margin-top: -20px;
	}

	/* MENU SECTION NO-HOME
	========================= */
	.contenedor-menu-item .menu-item {
		margin-bottom: 20px;
	}

	.menu-item-section {
		margin-bottom: 20px;
	}

	.title-menu p {
		width: 650px;
		margin: 0 auto;
	}

	.makis .title-menu p,
	.clasicos .title-menu p {
    width: 550px;
    margin: 0 auto;
	}

	.feel-good-roll h3,
	.ikura-roll h3,
	.mex-roll h3 {
		margin-bottom: 10px;
	}

	.contenedor-menu-item.combinados .menu-item {
		margin-bottom: 50px;
	}

	.barcos .menu-item {
		padding: 0 20px;
	}

}

@media (min-width: 992px) {
  /* CLASES ESPECIALES
  ===================== */
  ul.dots {
    margin-bottom: 40px;
  }

  ul.dots li {
    font-size: 12px;
    padding: 0 7px;
  }

	/* DELIVERY SECTION
	==================== */
	.delivery-desktop-img {
		margin-top: 15px;
	}

  /* NAVBAR
  ==========*/
	.navbar {
		width: 360px;
	}

	.navbar img {
		width: auto;
	}

	.navbar-collapse {
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar-nav li {
		padding: 0 15px;
	}

	/* MENU SECTION NO-HOME
	======================== */

	.nikkei .menu-item {
		height: auto;
	}

	.acevichado-roll,
	.mex-roll {
		margin-top: 0;
	}

	.uramaki-vegetariano-roll h3 {
		width: 225px;
		margin-left: -13px;
	}

	.principales .col-md-9 {
    width: 81%;
	}

	.trucha-grillada.col-centered {
		margin: 0;
		float: left;
	}

}

@media (min-width: 1200px) {
    /* TEMPORAL 
    ================== */
    .carousel-control .glyphicon-chevron-right {
        margin-right: -15px;
    }
    
    
    .carousel-control .glyphicon-chevron-left {
        margin-left: -15px;
    }

	/* DELIVERY SECTION
	==================== */
	section.delivery-section .contenedor-delivery-section {
		text-align: left;
	}

	.delivery-desktop-img {
		margin-top: 35px;
	}

	/* MENU SECTION
	================ */
	.uramaki-vegetariano-roll h3 {
		width: auto;
		margin-left: 0;
	}
}
